html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; /* задаем базовый размер шрифта, значение по умолчанию = 16px */
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1; /* устанавливаем базовую высоту */
}
ol, ul {
	list-style: none; /* убираем маркеры для нумерованных и обычных списков */
}
blockquote, q {
	quotes: none; /* убираем кавычки для цитат */
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: ''; /* убираем */
	content: none; /* и скрываем генерируемое содержимое */
}
:focus {
	outline: 0; /* убираем контуры вокруг ссылок при фокусе */
}
ins {
	text-decoration: none; /* убираем подчеркивание для вставленного текста */
}
del {
	text-decoration: line-through; /* убираем перечеркивание для удаленного текста */
}
table {
	border-collapse: collapse; /* убираем рамки двойной толщины */
	border-spacing: 0; /* убираем расстояние между ячейками */
}
div.stats{display:inline; height:0; left:-1000px; position:absolute; top:-1000px; visibility:hidden; width:0;}

body {background:#FFF; font-family:Tahoma, "Geneva CY", sans-serif; white-space: nowrap;}
div.main {width:996px; height:705px; margin:auto; background:#f3f3f4; position:relative;}

.journal {position:absolute; top:120px; left:50px; height:27px; }
.journal_2 {position:absolute; top:85px; left:50px;  }

.home {position:absolute; top:0; left:50px; background:#FFF; height:22px; text-align:center; padding-top:5px;}
.home a {margin:0 18px;}

a.skin_1 img, /*a.skin_2 img,*/ a.skin_3 img, a.skin_4 img, a.skin_5 img 
{height:27px; background-image:url(../img/on-line.png); background-repeat:no-repeat; overflow:hidden; margin-right:80px;}
a.skin_3 img {margin:0 0 0 4px;} /* это крайний справа эл-т, у него особые марджины */

a.skin_1 img {width:88px; background-position: 0 0;}
a.skin_2 img {width:81px; background-image:url(../img/i-kpu-grey.png); background-repeat:no-repeat; overflow:hidden; margin-right:0;height:30px;}/* это крайний справа эл-т, у него особые марджины */
a.skin_3 img {width:99px; background-position:-708px 0;}
a.skin_4 img {width:126px; background-position:-153px 0;}
a.skin_5 img {width:165px; background-position:-343px 0;}
a.skin_6 img {width:54px; background-image:url(../img/i-vuz-grey.png); background-repeat:no-repeat; overflow:hidden; margin-right:84px; height:30px;}
a.skin_7 img {width:40px; background-image:url(../img/i-school-grey.png); background-repeat:no-repeat; overflow:hidden; margin-right:84px;height:30px;}
a.skin_8 img {width:66px; background-image:url(../img/i-kursy-grey.png); background-repeat:no-repeat; overflow:hidden; margin-right:84px;height:30px;}
a.skin_9 img {width:96px; background-image:url(../img/i-obraz-grey.png); background-repeat:no-repeat; overflow:hidden; margin-right:85px;height:30px;}
a.skin_10 img {width:93px; background-image:url(../img/i-prof-grey.png); background-repeat:no-repeat; overflow:hidden; margin-right:85px;height:30px;}
a.skin_11 img {width:99px; background-image:url(../img/i-spec-grey.png); background-repeat:no-repeat; overflow:hidden; margin-right:0;height:30px;}/* это крайний справа эл-т, у него особые марджины */
a.skin_12 img {width:168px; background-image:url(../img/RRD_sev-gray.png); background-repeat:no-repeat; overflow:hidden; margin-right:40px;height:27px;}
a.skin_13 img {width:168px; background-image:url(../img/RRD_vos-gray.png); background-repeat:no-repeat; overflow:hidden; margin-right:40px;height:27px;}
a.skin_14 img {width:168px; background-image:url(../img/RRD_yug-gray.png); background-repeat:no-repeat; overflow:hidden; margin-right:40px;height:27px;}


.skin_1 a.skin_1 img {width:88px; background-position:0 -43px;}
.skin_1 a.skin_3 img {width:99px; background-position:-708px 0;}
.skin_1 a.skin_4 img {width:126px; background-position:-153px 0;}
.skin_1 a.skin_5 img {width:165px; background-position:-343px 0;}

.skin_2 a.skin_1 img {width:88px; background-position:0 0;}
.skin_2 a.skin_2 img {background-image:url(../img/i-kpu.png); background-repeat:no-repeat; overflow:hidden; margin-right:72px;}
.skin_2 a.skin_3 img {width:99px; background-position:-708px 0;}
.skin_2 a.skin_4 img {width:126px; background-position:-153px 0;}
.skin_2 a.skin_5 img {width:165px; background-position:-343px 0;}

.skin_3 a.skin_1 img {width:88px; background-position:0 0;}
.skin_3 a.skin_3 img {width:99px; background-position:-708px -43px;}
.skin_3 a.skin_4 img {width:126px; background-position:-153px 0;}
.skin_3 a.skin_5 img {width:165px; background-position:-343px 0;}

.skin_4 a.skin_1 img {width:88px; background-position:0 0;}
.skin_4 a.skin_3 img {width:99px; background-position:-708px 0;}
.skin_4 a.skin_4 img {width:126px; background-position:-153px -43px;}
.skin_4 a.skin_5 img {width:165px; background-position:-343px 0;}

.skin_5 a.skin_1 img {width:88px; background-position:0 0;}
.skin_5 a.skin_3 img {width:99px; background-position:-708px 0;}
.skin_5 a.skin_4 img {width:126px; background-position:-153px 0;}
.skin_5 a.skin_5 img {width:165px; background-position:-343px -43px;}

a.skin_1:hover img {width:88px; background-position:0 -43px;}
a.skin_2:hover img {background-image:url(../img/i-kpu.png); background-repeat:no-repeat; overflow:hidden; margin-right:72px;}
a.skin_3:hover img {width:99px; background-position:-708px -43px;}
a.skin_4:hover img {width:126px; background-position:-153px -43px;}
a.skin_5:hover img {width:165px; background-position:-343px -43px;}

a.skin_6:hover img, .skin_6 a.skin_6 img {width:54px; background-image:url(../img/i-vuz.png); background-repeat:no-repeat; overflow:hidden; margin-right:84px; height:30px;}
a.skin_7:hover img, .skin_7 a.skin_7 img {width:40px; background-image:url(../img/i-school.png); background-repeat:no-repeat; overflow:hidden; margin-right:84px;height:30px;}
a.skin_8:hover img, .skin_8 a.skin_8 img {width:66px; background-image:url(../img/i-kursy.png); background-repeat:no-repeat; overflow:hidden; margin-right:84px;height:30px;}
a.skin_9:hover img, .skin_9 a.skin_9 img {width:96px; background-image:url(../img/i-obraz.png); background-repeat:no-repeat; overflow:hidden; margin-right:85px;height:30px;}
a.skin_10:hover img, .skin_10 a.skin_10 img {width:93px; background-image:url(../img/i-prof.png); background-repeat:no-repeat; overflow:hidden; margin-right:85px;height:30px;}
a.skin_11:hover img, .skin_11 a.skin_11 img {width:99px; background-image:url(../img/i-spec.png); background-repeat:no-repeat; overflow:hidden; margin-right:0;height:30px;}/* это крайний справа эл-т, у него особые марджины */
a.skin_12:hover img, .skin_10 a.skin_10 img {width:168px; background-image:url(../img/RRD_sev.png); background-repeat:no-repeat; overflow:hidden; margin-right:40px;height:27px;}
a.skin_13:hover img, .skin_10 a.skin_10 img {width:168px; background-image:url(../img/RRD_vos.png); background-repeat:no-repeat; overflow:hidden; margin-right:40px;height:27px;}
a.skin_14:hover img, .skin_10 a.skin_10 img {width:168px; background-image:url(../img/RRD_yug.png); background-repeat:no-repeat; overflow:hidden; margin-right:40px;height:27px;}


.box {padding:50px;}
.box_content {width:100%;}

.skin_1 .content, .content {height:295px; background:#d71130 url(../img/fon1.png) 0 0 repeat-x;}
.skin_2 .content {height:295px; background:#b52741 url(../img/fon2.png) 0 0 repeat-x;} /*68942e*/
.skin_3 .content {height:295px; background:#404041;}
.skin_4 .content {height:295px; background:#f58221 url(../img/fon4.png) 0 0 repeat-x;}
.skin_5 .content {height:295px; background:#00adee url(../img/fon5.png) 0 0 repeat-x;}
.skin_6 .content {height:295px; background:#d71130 url(../img/fon1.png) 0 0 repeat-x;}
.skin_7 .content {height:295px; background:#05723a url(../img/fon7.png) 0 0 repeat-x;}
.skin_8 .content {height:295px; background:#efaf12 url(../img/fon8.png) 0 0 repeat-x;}
.skin_9 .content {height:295px; background:#7058a5 url(../img/fon9.png) 0 0 repeat-x;}
.skin_10 .content {height:295px; background:#00adee url(../img/fon5.png) 0 0 repeat-x;}
.skin_11 .content {height:295px; background:#015f71 url(../img/fon11.png) 0 0 repeat-x;}
.skin_12 .content {height:295px; background:#2e81e6 url(../img/fon11.png) 0 0 repeat-x;}
.skin_13 .content {height:295px; background:#2e81e6 url(../img/fon11.png) 0 0 repeat-x;}
.skin_14 .content {height:295px; background:#2e81e6 url(../img/fon11.png) 0 0 repeat-x;}

.top_text, .bottom_text {font-family:Georgia, "Century Schoolbook L", Serif; font-style:italic; font-size:21px; padding:35px 0 44px 35px; text-decoration:underline; color:#231f20; height:22px;}
.bottom_text {padding:45px 0 10px 35px;}
.bottom_text b {font-weight:normal; cursor:default; }
.skin_1 .bottom_text b { cursor:pointer; }


.logo {height:22px;  padding:0 6px 0 6px; text-align:left; line-height: 1em;}
.logo h1 {float:left; font-size:20px; color:#ed1c24; text-decoration:none; font-weight:bold; width:94px; display:block; position:relative;}

.skin_1 .logo h1, .skin_1 .logo span, .logo span {color:#ed1c24;}
.skin_2 .logo h1, .skin_2 .logo span {color:#b52741;}/*67932d*/
.skin_3 .logo h1, .skin_3 .logo span {color:#231f20;}
.skin_4 .logo h1, .skin_4 .logo span {color:#f58221;}
.skin_5 .logo h1, .skin_5 .logo span, .skin_10 .logo h1, .skin_10 .logo span {color:#00adee;}
.skin_7 .logo h1, .skin_7 .logo span {color:#0b7b38;}
.skin_8 .logo h1, .skin_8 .logo span {color:#efaf12;}
.skin_9 .logo h1, .skin_9 .logo span {color:#7058a5;}
.skin_11 .logo h1, .skin_11 .logo span {color:#05839b;}
.skin_12 .logo h1, .skin_11 .logo span {color:#2e81e6;}
.skin_13 .logo h1, .skin_11 .logo span {color:#2e81e6;}
.skin_14 .logo h1, .skin_11 .logo span {color:#2e81e6;}

.logo b {display:block; width:14px; height:14px; overflow:hidden; background-image:url(../img/img.gif); background-repeat:no-repeat; background-position:0 0; margin:3px 3px 0 5px; position: absolute; top:0; right:0;}
.skin_1 .logo b {background-position:0 0;}
.skin_2 .logo b {background-position:0 -123px;}
.skin_3 .logo b {background-position:0 -24px;}
.skin_4 .logo b {background-position:0 -73px;}
.skin_5 .logo b, .skin_10 .logo b {background-position:0 -98px;}
.skin_7 .logo b {background-position:0 -149px;}
.skin_8 .logo b {background-position:0 -174px;}
.skin_9 .logo b {background-position:0 -198px;}
.skin_11 .logo b {background-position:0 -222px;}


.logo span {float:left; font-size:10px; display:block; margin:2px 0 0 0;}

.polosa {height:9px; margin-top:17px; overflow:hidden;}
.skin_1 .polosa div, .polosa div {height:9px; width:169px; background:url(../img/img.gif) -25px -3px no-repeat; margin:auto;}
.skin_2 .polosa div {background-position: -25px -126px;}
.skin_3 .polosa div {background-position: -25px -27px;}
.skin_4 .polosa div {background-position: -25px -76px;}
.skin_5 .polosa div, .skin_10 .polosa div {background-position: -25px -101px;}
.skin_7 .polosa div {background-position: -25px -152px;}
.skin_8 .polosa div {background-position: -25px -177px;}
.skin_9 .polosa div {background-position: -25px -201px;}
.skin_11 .polosa div {background-position: -25px -225px;}

div.cities {width:100%; height: 25px; overflow:hidden; margin:auto; position:relative;}
div.cities div.f_left {width:15px; height:25px; background:url(../img/f_left.png) 0 0 no-repeat; position:absolute; top:0; left:0;}
div.cities div.f_right {width:15px; height:25px; background:url(../img/f_right.png) 0 0 no-repeat; position:absolute; top:0; right:0;}
div.cities a {font-size:13px; text-decoration:none; display:block; padding:0 10px; color:#231f20;}
div.cities a:hover {text-decoration:underline; color:#F00;}
div.cities ul {margin:0; padding:0; list-style:none;}
div.cities li {padding:7px 0 0 0; margin:0; float:left;}
							/* act - центральный город в карусели городов */
							/*
div.cities li.act {padding:0;} 
div.cities li.act a {font-size:20px; color:#000; cursor:default;}
div.cities li.act a:hover {color:#000; text-decoration:none;}
*/
							/* curr - текущий город в карусели городов */
div.cities li.curr {padding:0;} 
div.cities li.curr a {font-size:20px; color:#000; cursor:default;}
div.cities li.curr a:hover {color:#000; text-decoration:none;}

.cities_nav {position:relative; height:0;}
.cities_nav a {text-decoration:none; color:#ED1C24; position:absolute; top:-18px; font-size:11px;}
.cities_nav .width_left {left:-25px;}
.cities_nav .width_right {right:-25px;}

.skin_1 .cities_nav .ugol_1, .cities_nav .ugol_1 {display:block; width:0; height:0; margin-top:4px; border-top:4px #f3f3f4 solid; border-right:4px #ed1c24 solid; border-bottom:4px #f3f3f4 solid; border-left:4px #f3f3f4 solid;}
.skin_1 .cities_nav .ugol_2, .cities_nav .ugol_2 {display:block; width:0; height:0; margin-top:4px; border-top:4px #f3f3f4 solid; border-right:4px #f3f3f4 solid; border-bottom:4px #f3f3f4 solid; border-left:4px #ed1c24 solid;}
/* Это не нужно, поскольку список городов существует только для rwd
.skin_2 .cities_nav .ugol_1 {display:block; width:0; height:0; border-top:7px #f3f3f4 solid; border-right:7px #67932d solid; border-bottom:7px #f3f3f4 solid; border-left:7px #f3f3f4 solid;}
.skin_2 .cities_nav .ugol_2 {display:block; width:0; height:0; border-top:7px #f3f3f4 solid; border-right:7px #f3f3f4 solid; border-bottom:7px #f3f3f4 solid; border-left:7px #67932d solid;}
.skin_3 .cities_nav .ugol_1 {display:block; width:0; height:0; border-top:7px #f3f3f4 solid; border-right:7px #231f20 solid; border-bottom:7px #f3f3f4 solid; border-left:7px #f3f3f4 solid;}
.skin_3 .cities_nav .ugol_2 {display:block; width:0; height:0; border-top:7px #f3f3f4 solid; border-right:7px #f3f3f4 solid; border-bottom:7px #f3f3f4 solid; border-left:7px #231f20 solid;}
*/
.skin_1 .ugol_1, .ugol_1 {display:block; width:14px; height:23px; background-image:url(../img/arr_left_1.png);}
.skin_1 .ugol_2, .ugol_2 {display:block; width:14px; height:23px; background-image:url(../img/arr_right_1.png);}
.skin_2 .ugol_1 {display:block; width:14px; height:23px; background-image:url(../img/arr_left_2.png);}
.skin_2 .ugol_2 {display:block; width:14px; height:23px; background-image:url(../img/arr_right_2.png);}
.skin_3 .ugol_1 {display:block; width:14px; height:23px; background-image:url(../img/arr_left_3.png);}
.skin_3 .ugol_2 {display:block; width:14px; height:23px; background-image:url(../img/arr_right_3.png);}
.skin_4 .ugol_1 {display:block; width:14px; height:23px; background-image:url(../img/arr_left_4.png);}
.skin_4 .ugol_2 {display:block; width:14px; height:23px; background-image:url(../img/arr_right_4.png);}
.skin_5 .ugol_1, .skin_10 .ugol_1 {display:block; width:14px; height:23px; background-image:url(../img/arr_left_5.png);}
.skin_5 .ugol_2, .skin_10 .ugol_2 {display:block; width:14px; height:23px; background-image:url(../img/arr_right_5.png);}
.skin_7 .ugol_1 {display:block; width:14px; height:23px; background-image:url(../img/arr_left_7.png);}
.skin_7 .ugol_2 {display:block; width:14px; height:23px; background-image:url(../img/arr_right_7.png);}
.skin_8 .ugol_1 {display:block; width:14px; height:23px; background-image:url(../img/arr_left_8.png);}
.skin_8 .ugol_2 {display:block; width:14px; height:23px; background-image:url(../img/arr_right_8.png);}
.skin_9 .ugol_1 {display:block; width:14px; height:23px; background-image:url(../img/arr_left_9.png);}
.skin_9 .ugol_2 {display:block; width:14px; height:23px; background-image:url(../img/arr_right_9.png);}
.skin_11 .ugol_1 {display:block; width:14px; height:23px; background-image:url(../img/arr_left_11.png);}
.skin_11 .ugol_2 {display:block; width:14px; height:23px; background-image:url(../img/arr_right_11.png);}

.content_nav {position:relative; height:0;}
.content_nav a {text-decoration:none; color:#ED1C24; position:absolute; top:-152px; font-size:11px; display:none;}
.content_nav .width_left {left:-25px;}
.content_nav .width_right {right:-25px;}

.jour_nav {position:relative; height:0;}
.jour_nav a {text-decoration:none; color:#ED1C24; position:absolute; top:-152px; font-size:11px; display:none;}
.jour_nav .width_left {left:-25px;}
.jour_nav .width_right {right:-25px;}

.footer {position:absolute; bottom:30px; left:0; text-align:center; width:100%; color:#7e8082; font-size:10px;}
.footer a {color:#7e8082; font-size:10px; text-decoration:none;}
.footer a:hover {color:#7e8082; text-decoration:underline;}
.footer .li_ru {position:absolute; top:0; left:945px;}

.content {position:relative;}
.content ul.main {padding:91px 0 0 8px;}
.content ul.main li {width:155px; float:left; text-align:right; padding:0 66px; cursor:pointer;}
.content ul.main li p {display:block; height:80px; color:#FFF; font-size:13px; }

.skin_1 .content ul.main li p.color, .content ul.main li p.color {color:#ef8c97;}
.skin_2 .content ul.main li p.color {color:#bfd499;}
.skin_3 .content ul.main li p.color {color:#a0a0a0;}

.content ul.main li b.logo, .content ul.main li b.logo_a {display:block; height:83px;}
.content ul.main  li.skin_1 b.logo {width:155px; background:url(../img/logo1.png) 0 0 no-repeat; padding:0;}
.content ul.main  li.skin_2 b.logo {width:166px; background:url(../img/logo2.png) 0 0 no-repeat; padding:0; margin:-5px 0 0 -10px;}
.content ul.main  li.skin_3 b.logo {width:173px; background:url(../img/logo3.png) 0 0 no-repeat; padding:0; margin-left:-13px;}

.content ul.main  li.skin_1 b.logo_a {width:155px; background:url(../img/logo1a.png) 0 0 no-repeat; padding:0;}
.content ul.main  li.skin_2 b.logo_a {width:166px; background:url(../img/logo2a.png) 0 0 no-repeat; padding:0; margin:-5px 0 0 -10px;}
.content ul.main  li.skin_3 b.logo_a {width:173px; background:url(../img/logo3a.png) 0 0 no-repeat; padding:0; margin-left:-13px;}

.content ul.cities_map {padding:30px 0 0 35px;}
.content ul.cities2 {padding:0 50px 0 0; float:left;}
.content ul.cities_map li {margin:0 0 6px 0;}
.content ul.cities_map li a {color:#FFF; font-size:16px; text-decoration:none;}
.content ul.cities_map li a:hover {color:#FFF; text-decoration:underline;}

.jour_box {padding:30px 0 0 35px;}
.jour_box2 {width:720px; overflow:hidden;}
.content .jour_box div ul.journal_mini {display:none;}
.content .jour_box div ul ul.journal_mini2 {width:240px; float:left;}
.content .jour_box div ul.journal_mini li {margin:0 0 6px 0;}
.content .jour_box div ul.journal_mini li a {color:#FFF; font-size:16px; text-decoration:none; text-transform:lowercase;}
.content .jour_box div ul.journal_mini li a:hover {color:#FFF; text-decoration:underline;}

.content a.big_map {position:absolute; bottom:139px; right:30px; display:block; font-size:12px; float:right; color:#FFF; text-decoration:underline;}
.content a.big_map:hover {text-decoration:none;}
.content a.all_map {position:absolute; bottom:-25px; right:160px; display:block; font-size:12px; float:right; color:#404041; text-decoration:underline;}
.content a.all_map:hover {text-decoration:none;}
.content a.journal_img {position:absolute; bottom:139px; right:30px; display:block; font-size:12px; float:right; color:#FFF; text-decoration:underline;}
.content a.journal_img:hover {text-decoration:none;}

.content .maps {width:616px; height:282px; background:url(../img/map.gif) 0 0 no-repeat; margin:auto; position:relative;}
.content .maps ul li {position:absolute; top:0; left:0; z-index:1;}
.content .maps ul li:hover {position:absolute; top:0; left:0; z-index:2;}
.skin_1 .content .maps ul li a, .content .maps ul li a {display:block; text-indent:-9000px; overflow:hidden; height:5px; width:5px; background:url(../img/1m.gif) 0 0 no-repeat; font-size:10px; color:#000; text-decoration:none;}
.skin_1 .content .maps ul li a:hover,.content .maps ul li a:hover {display:block; text-indent:0; height:auto; width:auto; background:url(../img/1m.gif) 0 3px no-repeat; margin-top:-3px; padding:0 0 3px 8px; color:#000;}
.skin_2 .content .maps ul li a {display:block; text-indent:-9000px; overflow:hidden; height:5px; width:5px; background:url(../img/2m.gif) 0 0 no-repeat; font-size:10px; color:#000; text-decoration:none;}
.skin_2 .content .maps ul li a:hover {display:block; text-indent:0; height:auto; width:auto; background:url(../img/2m.gif) 0 3px no-repeat; margin-top:-3px; padding:0 0 3px 8px; color:#000;}
.skin_3 .content .maps ul li a {display:block; text-indent:-9000px; overflow:hidden; height:5px; width:5px; background:url(../img/3m.gif) 0 0 no-repeat; font-size:10px; color:#000; text-decoration:none;}
.skin_3 .content .maps ul li a:hover {display:block; text-indent:0; height:auto; width:auto; background:url(../img/3m.gif) 0 3px no-repeat; margin-top:-3px; padding:0 0 3px 8px; color:#000;}

.content .maps ul li {top:0; left:0;}
.content .maps ul li.cities_c1 {top:252px; left:279px;}
.content .maps ul li.cities_c2 {top:178px; left:66px;}
.content .maps ul li.cities_c3 {top:213px; left:76px;}
.content .maps ul li.cities_c4 {top:176px; left:79px;}
.content .maps ul li.cities_c5 {top:195px; left:173px;}
.content .maps ul li.cities_c6 {top:181px; left:144px;}
.content .maps ul li.cities_c7 {top:176px; left:119px;}
.content .maps ul li.cities_c8 {top:160px; left:84px;}
.content .maps ul li.cities_c9 {top:160px; left:144px;}
.content .maps ul li.cities_c10 {top:152px; left:120px;}
.content .maps ul li.cities_c11 {top:217px; left:45px;}
.content .maps ul li.cities_c12 {top:222px; left:317px;}
.content .maps ul li.cities_c13 {top:169px; left:68px;}
.content .maps ul li.cities_c14{top:173px; left:88px;}
.content .maps ul li.cities_c15 {top:155px; left:98px;}
.skin_1 .content .maps ul li.cities_c15 a, .content .maps ul li.cities_c15 a {height:14px; width:14px; background:url(../img/1b.gif) 0 0 no-repeat; font-size:11px;}
.skin_1 .content .maps ul li.cities_c15 a:hover, .content .maps ul li.cities_c15 a:hover {height:auto; width:auto; background:url(../img/1b.gif) 0 2px no-repeat; margin-top:-2px; padding:0 0 3px 11px;}
.skin_2 .content .maps ul li.cities_c15 a {height:14px; width:14px; background:url(../img/2b.gif) 0 0 no-repeat; font-size:11px;}
.skin_2 .content .maps ul li.cities_c15 a:hover {height:auto; width:auto; background:url(../img/2b.gif) 0 2px no-repeat; margin-top:-2px; padding:0 0 3px 11px;}
.skin_3 .content .maps ul li.cities_c15 a {height:14px; width:14px; background:url(../img/3b.gif) 0 0 no-repeat; font-size:11px;}
.skin_3 .content .maps ul li.cities_c15 a:hover {height:auto; width:auto; background:url(../img/3b.gif) 0 2px no-repeat; margin-top:-2px; padding:0 0 3px 11px;}
.content .maps ul li.cities_c16{top:160px; left:126px;}
.content .maps ul li.cities_c17{top:228px; left:271px;}
.content .maps ul li.cities_c18{top:157px; left:92px;}
.content .maps ul li.cities_c19{top:222px; left:224px;}
.content .maps ul li.cities_c20{top:219px; left:141px;}
.content .maps ul li.cities_c21{top:177px; left:153px;}
.content .maps ul li.cities_c22{top:198px; left:61px;}
.content .maps ul li.cities_c23{top:199px; left:122px;}
.content .maps ul li.cities_c24 {top:105px; left:95px;}
.skin_1 .content .maps ul li.cities_c24 a, .content .maps ul li.cities_c24 a {height:14px; width:14px; background:url(../img/1b.gif) 0 0 no-repeat; font-size:11px;}
.skin_1 .content .maps ul li.cities_c24 a:hover, .content .maps ul li.cities_c24 a:hover {height:auto; width:auto; background:url(../img/1b.gif) 0 2px no-repeat; margin-top:-2px; padding:0 0 3px 11px;}
.skin_2 .content .maps ul li.cities_c24 a {height:14px; width:14px; background:url(../img/2b.gif) 0 0 no-repeat; font-size:11px;}
.skin_2 .content .maps ul li.cities_c24 a:hover {height:auto; width:auto; background:url(../img/2b.gif) 0 2px no-repeat; margin-top:-2px; padding:0 0 3px 11px;}
.skin_3 .content .maps ul li.cities_c24 a {height:14px; width:14px; background:url(../img/3b.gif) 0 0 no-repeat; font-size:11px;}
.skin_3 .content .maps ul li.cities_c24 a:hover {height:auto; width:auto; background:url(../img/3b.gif) 0 2px no-repeat; margin-top:-2px; padding:0 0 3px 11px;}
.content .maps ul li.cities_c25{top:202px; left:94px;}
.content .maps ul li.cities_c26{top:143px; left:94px;}
.content .maps ul li.cities_c27{top:193px; left:123px;}
.content .maps ul li.cities_c28{top:165px; left:92px;}
.content .maps ul li.cities_c29{top:196px; left:209px;}
.content .maps ul li.cities_c30{top:187px; left:123px;}
.content .maps ul li.cities_c31{top:204px; left:149px;}
.content .maps ul li.cities_c32{top:170px; left:115px;}
.content .maps ul li.cities_c33{top:208px; left:174px;}
.content .maps ul li.cities_c34{top:135px; left:111px;}

.content .journal_box div ul.journal_citie {display:none;}
.content .journal_box div ul.journal_citie li {float:left; width:160px; overflow:hidden; margin-right:9px;}
.content .journal_box div ul.journal_citie li p {color:#FFF; font-size:12px; text-align:center; padding-top:5px; text-transform:lowercase;}

.content .journal_box {width:837px; height:240px; padding:50px 0 0 30px;}
.content .journal_box2 {width:837px; height:240px; overflow:hidden; padding:0;}

/* !!! */
#del_cookie {position:absolute; top:5px; left:5px; z-index:100; font-size:11px; cursor:pointer; color:#FFF; background:#ED1C24; padding:2px 5px 3px 5px; float:left;}
.skin_1 #del_cookie {background:#ED1C24;}
.skin_2 #del_cookie {background:#67932D;}
.skin_3 #del_cookie {background:#231F20;}

.d_journal {top:23px !important;}
.d_cities {top:41px !important;}